Description: Remove rubygems

 Debian specific.

Author: Pirate Praveen <praveen@debian.org>
Last-Updated: 2014-10-24

Index: ruby-oembed-0.8.10/lib/oembed/providers.rb
===================================================================
--- ruby-oembed-0.8.10.orig/lib/oembed/providers.rb
+++ ruby-oembed-0.8.10/lib/oembed/providers.rb
@@ -1,4 +1,4 @@
-require 'rubygems'
+#require 'rubygems'
 require 'yaml'
 
 module OEmbed
